package com.cablenaranja.micanvas;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

public class CanvasActivity extends AppCompatActivity {
    elCanvas miCanvas;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        miCanvas = new elCanvas(this);
        setContentView(miCanvas);
    }
}
